Subject: New Reply Received - Request to return wrong item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 16:23:00 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Request to return wrong item  Ticket comment <div dir="auto">Dear Team,<div dir="auto">I got my money back.</div>
<div dir="auto">I tried to return the extra product at your store in Mankhool but they can not see that in system.</div>
<div dir="auto">Please advise what shall I do now for this extra item which was sent to me mistakenly.</div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Nov 2022, 3:38 am Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Syed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (AED 22.1) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Thank You,<br>Babyshop Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5273580